Performing a synchronization with an OpenVAS NVT FeedConfiguring NVT FeedsConfiguring NVT FeedsPrerequisites

Prerequisites

Apart from openvas-plugins (version 0.9.1 or higher), which contains the "openvas-nvt-sync" script, you need to have the standard rsync and md5sum tools available on the system where your OpenVAS server instance is running. If you installed OpenVAS from a binary package, the package manager for your distribution should have taken of these dependencies already.


Performing a synchronization with an OpenVAS NVT FeedConfiguring NVT FeedsConfiguring NVT FeedsPrerequisites